[Desktop Entry]
Name=KDevEditorChooser

GenericName=Editor Selection

Comment=Provides a dialog for Editor selection.

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdeveditorchooser
X-TDevelop-Version=5
X-TDevelop-Scope=Core
X-TDevelop-Properties=EditorChooser
